/* CSS Document */

* {
	margin:0px;
	padding:0px;
	font-size:100%;
}

body{
	background:url(images/body-bg.gif) 0 0 repeat-x #f9f9f3;
	text-align:left;
	min-width:1000px;
}

img {
	vertical-align:top;
	text-align: center;
}
a img {border:0;}

ul {list-style:none;}

.left {float:left;}
.right {float:right;}

.clear  {clear:both;}

.alignright {
	text-align:center;
}
.alignleft {text-align:left;}
.aligncenter {text-align:center;}

html, input, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	color:#000;
	text-transform:none;
	background-color: #FFF;
}

input, select {vertical-align:middle; font-weight:normal;}

a {color:#b6b09d; outline:none;}
a:hover{text-decoration:none;}

p {
	padding-top:16px;
	font-size: 14px;
}


.top1 {padding-top:8px;}
.top2 {padding-top:10px;}
.top3 {padding-top:14px;}
.top4 {padding-top:20px;}
.top5 {padding-top:27px;}

.h-top {padding-top:15px;}
.h-top1 {padding-top:6px;}
.h-top2 {padding-top:4px;}

.h-bot {
	padding-bottom:15px;
}

.bot {padding-bottom:4px;}
.bot2 {padding-bottom:13px;}

.margin {margin-top:-4px;}

.margin-bot {margin-bottom:-7px;}

.pad-left {padding-left:44px}
.pad-left1 {padding-left:38px}

.wrapper {width:100%; overflow:hidden;}

.phone {display:inline-block; width:28px;}

.color {color:#a39886;}
.color1 {color:#979088;}
.color2 {color:#5b564e !important;}
.color3 {color:#c0b591;}

/* ============================= main layout ====================== */
.imgindent {margin:0 20px 0 0; float:left;}
.imgindent1 {margin:0 14px 0 0; float:left;}

.top-height {height:60px;}
.inner {
	background:#fff;
	margin:0px 0 76px 0;
}
.inner-indent {
	padding:27px 27px 0 30px;
}


h1 {
	padding:16px 0 0px 42px;
	position:relative;
	float:left;
}
	h1 a {
		display:block;
		height:94px;
		width:437px;
		text-indent:-5000px;
		background:url(images/logo.gif) left top no-repeat;
	}
h2 {
	font-size:30px;
	line-height:1.2em;
	color:#686154;
	padding:0 0 0 0;
	text-transform:capitalize;
	letter-spacing:1px;
	margin-top:0px;
	position:relative;
}
h3 {
	font-size:26px;
	line-height:1.2em;
	color:#a29f81;
	padding:0 0 0 0;
	text-transform:none;
	letter-spacing:0px;
	padding:2px 0 9px;
}
	h3 strong {
	display:block;
	margin-bottom:-11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
h4 {
	font-size:60px;
	line-height:1.2em;
	color:#686154;
	text-transform:none;
	letter-spacing:3px;
	margin:-18px 0 12px;
}
* html h4 {margin:-12px 0 6px;}
*+ html h4 {margin:-12px 0 6px;}
h5 {
	line-height:14px;
	color:#c0b591;
	text-transform:none;
	font-weight:normal;
}
/* ============================= header ====================== */
.menu1 {
	margin:29px 0 4px;
	float:right;
	background:url(images/menu1-bg.gif) 0 0 no-repeat;
	width:162px;
	height:122px;
}
	.menu1 li {
		font-size:24px;
		line-height:1.2em;
		padding-left:32px;
		margin-bottom:-3px;
		color:#5a574c;
		text-decoration:none;
	}
	
.header {
	background:url(images/header.jpg) 0 0 no-repeat;
	height:377px;
}
.header1 {
	background:url(images/header1.jpg) 0 0 no-repeat;
	height:377px;
}

.menu {
	float:right;
	padding:25px 0 0 0;
	width:273px;
}
	.menu li {
		font-size:30px;
		line-height:1.2em;
		background:url(images/menu-li-bg.gif) 0 bottom repeat-x;
		width:245px;
	}
		.menu a {
			color:#827b73;
			text-decoration:none;
			background:url(images/menu-a-bg.gif) 0 28px no-repeat;
			display:inline-block;
			padding:22px 0 22px 48px;
			letter-spacing:1px;
			text-transform:none;
		}
			.menu a:hover, .menu .active {
				color:#3c3934;
				background:url(images/menu-a-hover.gif) 0 28px no-repeat;
			}
	.menu .last {background:none;}
/* ============================= content ====================== */
.row {
	background:#f7f7ed;
	margin:18px 0;
}
	#content .row .indent {
		padding:36px 34px 41px 46px;
	}
	#content .row .indent1 {
		padding:36px 34px 34px 46px;
	}
	#content .row .indent2 {
		padding:36px 34px 38px 46px;
	}

#content .indent {
	padding:29px 0 26px;
}
#content .indent1 {
	padding:17px 35px 28px 46px;
}
#content .indent2 {
	padding:17px 0 26px;
}

.col-indent {padding-right:79px;}
.col-indent1 {padding-right:53px;}
.col-indent2 {padding-right:49px;}

.link {
	font-size:26px;
	line-height:1.2em;
	color:#5b564e;
	display:inline-block;
	text-transform:lowercase;
	text-decoration:none;
}
	.link:hover {
		color:#7a9818;
	}
.link1 {
	font-size:22px;
	line-height:1.2em;
	color:#a99e8e;
	display:inline-block;
	text-transform:lowercase;
	text-decoration:none;
}
	.link1:hover {
		color:#7a9818;
	}

.list {
	padding:0 0 0 0;
}
	.list li {
		line-height:19px;
		background:url(images/list-bg.gif) 0 8px no-repeat;
		padding-left:11px;
	}
		.list a {
			color:#686154;
		}
		
.gallery {
	padding:17px 0 0 0;
}
	.gallery img {
		float:left;
		margin-right:20px;
	}
	.gallery .last {margin:0;}
	.gallery .first {margin-right:22px;}

.scroll {padding-top:16px;}
/* ============================= footer ====================== */
#footer {
	padding:25px 0 0;
}
#footer .col-2 {
	font-size:10px;
	line-height:12px;
	color:#bdb8a7;
}
#footer .col-3 a {color:#c6bea4; font-size:10px;}
.policy {font-size:11px !important; display:inline-block; padding-top:6px;}
/* ============================= forms ============================= */
#form-1 {
	margin:18px 0px 0px 0px;
	width:350px;
}
	#form-1 label {
		float:left;
		border:none;
		padding:0px 0 0px 0px;
	}
	#form-1 .input {
		display:block; 
		width:220px;
		padding:0px 11px 0px 11px;
		overflow:hidden;
		background:url(images/input-bg.gif) 0 0 no-repeat; 
		border:none;
	}
	#form-1 input {
		width:220px; 
		padding:6px 0px 7px 0px; 
		overflow:hidden;
		background:none;
		border:none;
		line-height:14px; 
		color:#a59f8c;
	}
	* html #form-1 input {padding:4px 0 9px 1px;}
	*+ html #form-1 input {padding:4px 0 9px 1px;}
	#form-1 a {
		text-decoration:none;
		margin:0px 0 0 6px; 
		float:left;
		background:url(images/button.gif) 0 0 no-repeat;
		display:block;
		text-align:center;
		padding:4px 0;
		width:73px;
		color:#fff;
		font-weight:bold;
	}
		#form-1 a:hover {color:#686154;}

#ContactForm {
	padding-top:27px;
}
#ContactForm label {
	height:47px;
	display:block;
}
#ContactForm .link {
	margin:9px 0px 0px 14px;
}
#ContactForm .column1 {
	float:left;
	width:260px;
}
#ContactForm .column2 {
	float:left; 
	width:267px;
}
#ContactForm .input {
	width:213px; 
	border:1px solid #d5d6cc;
	padding:2px 3px 3px 3px;
	font-size:12px;
	line-height:14px;
	text-transform:none;
	background:#fff;
	color:#a4a4a4;
}
#ContactForm textarea {
	width:262px;
	height:112px;
	border:1px solid #d5d6cc;
	background:#fff;
	padding:2px 0 0 3px;
	overflow:auto;
	font-size:1em; 
	color:#a4a4a4;
}
#page6 .main .inner .inner-indent #content .row .indent strong {
	font-size: 10pt;
}
#page6 .main .inner .inner-indent #content .row .indent br {
	font-size: 14px;
}
